# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data
Class ILink.Type

    java.lang.Object
      com.google.gdata.data.ILink.Type

Enclosing interface:
  ILink

    public static final class ILink.Type

extends java.lang.Object

The Type class contains several common link content types.

Field Summary
`static java.lang.String` `ATOM` Defines the link type used for Atom content.
`static java.lang.String` `HTML` Defines the link type used for HTML content.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ATOM

    public static final java.lang.String ATOM

  Defines the link type used for Atom content.

### HTML

    public static final java.lang.String HTML

  Defines the link type used for HTML content.